低危 Windows 无线网络信息泄露漏洞

CVE编号

CVE-2020-24587

利用情况

暂无

补丁情况

官方补丁

披露时间

2021-05-11
漏洞描述
The 802.11 standard that underpins Wi-Fi Protected Access (WPA, WPA2, and WPA3) and Wired Equivalent Privacy (WEP) doesn't require that all fragments of a frame are encrypted under the same key. An adversary can abuse this to decrypt selected fragments when another device sends fragmented frames and the WEP, CCMP, or GCMP encryption key is periodically renewed.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 ieee ieee_802.11 * -
运行在以下环境
应用 linux mac80211 - -
运行在以下环境
系统 amazon_2 kernel * Up to
(excluding)
5.10.47-39.130.amzn2
运行在以下环境
系统 centos_8 kernel * Up to
(excluding)
4.18.0-348.el8
运行在以下环境
系统 debian_10 kernel * Up to
(excluding)
4.19.194-1
运行在以下环境
系统 debian_11 kernel * Up to
(including)
20210315-3
运行在以下环境
系统 debian_9 kernel * Up to
(including)
20161130-5
运行在以下环境
系统 debian_sid kernel * Up to
(including)
20210315-3
运行在以下环境
系统 opensuse_Leap_15.2 kernel * Up to
(excluding)
5.3.18-lp152.78.1
运行在以下环境
系统 opensuse_Leap_15.3 kernel * Up to
(excluding)
5.3.18-38.3.1
运行在以下环境
系统 oracle_6 kernel * Up to
(excluding)
4.1.12-124.54.6.1.el7uek
运行在以下环境
系统 oracle_7 kernel * Up to
(excluding)
4.14.35-2047.507.7.4.el7
运行在以下环境
系统 oracle_8 kernel * Up to
(excluding)
4.18.0-348.el8
运行在以下环境
系统 redhat_8 kernel * Up to
(excluding)
4.18.0-348.el8
运行在以下环境
系统 suse_12_SP5 kernel * Up to
(excluding)
4.12.14-16.59.1
运行在以下环境
系统 ubuntu_14.04 kernel * Up to
(excluding)
4.15.0-1121.134~14.04.1
运行在以下环境
系统 ubuntu_14.04.6_lts linux-azure * Up to
(excluding)
4.15.0-1121.134~14.04.1
运行在以下环境
系统 ubuntu_16.04 kernel * Up to
(excluding)
4.15.0-1106.120~16.04.1
运行在以下环境
系统 ubuntu_18.04 kernel * Up to
(excluding)
4.15.0-1109.116
运行在以下环境
系统 ubuntu_18.04.5_lts linux * Up to
(excluding)
4.15.0-149.153
运行在以下环境
系统 ubuntu_20.04 kernel * Up to
(excluding)
5.4.0-77.86
运行在以下环境
系统 ubuntu_21.04 kernel * Up to
(excluding)
5.11.0-1012.13
运行在以下环境
系统 ubuntu_21.10 kernel * Up to
(excluding)
5.11.0-1007.7+21.10.1
阿里云评分
2.9
  • 攻击路径
    远程
  • 攻击复杂度
    困难
  • 权限要求
    无需权限
  • 影响范围
    有限影响
  • EXP成熟度
    N/A
  • 补丁情况
    官方补丁
  • 数据保密性
    N/A
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    N/A
CWE-ID 漏洞类型
CWE-326 不充分的加密强度
阿里云安全产品覆盖情况